BHP132 - Potlako+ - Bug #5132
Verbal consent
17/02/2021 11:32 - ltumeleng Mosweu

Status: Closed

Priority: Normal

Assignee: Itumeleng Mosweu
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

17/02/2021

0%
0.00 hour
0.00 hour

Description

Option 'No' for verbal consent not working.

History

#1 - 17/02/2021 11:34 - ltumeleng Mosweu

The option must be enabled and handled accordingly. Participant should not be able to fill in the edc consent after the verbal consent if they refuse

consent.

#2 - 01/03/2021 08:33 - Itumeleng Mosweu

- Assignee set to ltumeleng Mosweu

#3 - 22/03/2021 17:37 - ltumeleng Mosweu
- Status changed from New to Resolved

#4 - 24/03/2021 14:23 - Anna Mayondi
- Status changed from Resolved to Closed

18/05/2025

1/1




